<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="@dimen/msg_mo_time_size" android:textColor="@color/msg_mo_time_color" android:id="@id/tv_msg_mo_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/msg_center_margin_top" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/iv_msg_mo_face" android:layout_width="25.0dip" android:layout_height="25.0dip" android:src="@drawable/msg_xmm" android:scaleType="fitXY" app:corner_radius="13.0dip" />
        <LinearLayout android:orientation="vertical" android:background="@drawable/msg_mo_item_bg_two" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="vertical" android:id="@id/ll_mo_msg_top" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="17.0dip" android:textColor="@color/msg_mo_title_color" android:id="@id/tv_msg_mo_title" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <ImageView android:id="@id/iv_msg_mo_picture" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:scaleType="fitXY" android:adjustViewBounds="true" android:minHeight="100.0dip" />
                <TextView android:textSize="11.0dip" android:textColor="@color/msg_mo_time_color" android:id="@id/tv_msg_mo_content" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout android:orientation="vertical" android:id="@id/ll_msg_bottom_detail" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:id="@id/iv_bottom_line" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:src="@color/black_20p" android:scaleType="fitXY" />
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_msg_mo_check_detail" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <TextView android:textSize="11.0dip" android:textColor="@color/msg_mo_title_color" android:ellipsize="end" android:id="@id/tv_msg_mo_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_check_detail" android:lines="1" android:layout_weight="1.0" />
                    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/msg_mo_item_arrow" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>